Package com.opensymphony.module.sitemesh.filter

# Interface RoutableServletOutputStream.DestinationFactory

Enclosing class:
  `RoutableServletOutputStream`

public static interface RoutableServletOutputStream.DestinationFactory
Factory to lazily instantiate the destination.

## Method Summary

Modifier and Type
Method
Description
`javax.servlet.ServletOutputStream`
`create()`

## Method Details

### create

javax.servlet.ServletOutputStream create() throws IOException

Throws:
  `IOException`